prefix=D:/Qt/5.15.2/mingw81_64
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Qmqtt
Description: Qt Qmqtt module
Version: 1.0.3
Libs: -L${libdir} -lQt5Qmqtt 
Cflags: -DQT_QMQTT_LIB -I${includedir}/QtQmqtt -I${includedir}
Requires: Qt5Core Qt5Network

